@import url(table.css);
/*
    Based on a layout on http://www.code-sucks.com	  
*/

.crumb { padding-top:15px; }
.crumb a { font-size:12px; }

.rssfeed, .rssfeed a {
	font-size: 12px;
}

.rssfeed .feed {
	padding-left: 17px;
	background: url(../images/feed-icon-14x14.png) left center no-repeat;
}

.rssfeed .feed:hover {
	background-color: #666666;
}

.slotje {
	margin-top: -20px;
	float: right;
}

* { padding: 0; margin: 0; }

_body {
 	font-family:     "Palatino Linotype",	/* Windows */
    "URW Palladio L",		/* Unix+FontConfig (ugly!) */
    "palladio l",		/* Unix+X+FreeType */
    palatino,			/* MacOS */
    "book antiqua",		/* Win95 */
/* Fallback options */
    times,			/* Unix+X, MacOS */
    serif;
/* "Goudy Old Style" is vaguely like Palatino. */

 	font-size: 14px;
 	background-color: white;
 	
	height: 100%;
	color: #444444;
}

body {
 	font-family:     "Verdana";
 	font-size: 13px;
 	background-color: white;
 	
	height: 100%;
	color: #444444;
}

ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

table.crypt { float:left; width:108px; }
table.crypt tr { background:none; }
table.crypt tr td { border-bottom:none; }

#outer {
	margin: 0;
	padding: 0;
	background-image: url(../images/bg.jpg);
 	background-repeat: repeat-x;
}

#outer.h14 {
	background-image: url(../images/bg_169.jpg);
}

#outer.h15 {
	background-image: url(../images/bg_169.jpg);
}

#wrapper { 
	display: block;	
 	margin: 0 auto; 
 	width: 850px; 
}

#wrapper.w980 {
	width: 980px;
}

#navigation {
 padding: 0px;
 margin: 0px;
 height: 53px;
 background-image: url(../images/navigatie.jpg);
 background-repeat: repeat-x;
 position: relative;
	z-index: 10000;
 background-color: white;
}

#header {
 width: 850px;
 padding: 0px;
 height: 253px;
 margin: 0;
 background-image: url(../images/header-01.jpg);
 background-repeat: no-repeat;
}

#header01 {
 width: 850px;
 padding: 0px;
 height: 253px;
 margin: 0;
 background-image: url(../images/header-01.jpg);
 background-repeat: no-repeat;
}

#header02 {
 width: 850px;
 padding: 0px;
 height: 253px;
 margin: 0;
 background-image: url(../images/header-02.jpg);
 background-repeat: no-repeat;
}

#header03 {
 width: 850px;
 padding: 0px;
 height: 253px;
 margin: 0;
 background-image: url(../images/header-03.jpg);
 background-repeat: no-repeat;
}

#header04 {
 width: 850px;
 padding: 0px;
 height: 253px;
 margin: 0;
 background-image: url(../images/header-04.jpg);
 background-repeat: no-repeat;
}

#header05 {
 width: 850px;
 padding: 0px;
 height: 253px;
 margin: 0;
 background-image: url(../images/header-05.jpg);
 background-repeat: no-repeat;
}

#header06 {
 width: 850px;
 padding: 0px;
 height: 253px;
 margin: 0;
 background-image: url(../images/header-06.jpg);
 background-repeat: no-repeat;
}

#header07 {
 width: 850px;
 padding: 0px;
 height: 253px;
 margin: 0;
 background-image: url(../images/header-07.jpg);
 background-repeat: no-repeat;
}

#header08 {
 width: 850px;
 padding: 0px;
 height: 253px;
 margin: 0;
 background-image: url(../images/header-08.jpg);
 background-repeat: no-repeat;
}

#header09 {
 width: 850px;
 padding: 0px;
 height: 253px;
 margin: 0;
 background-image: url(../images/header-09.jpg);
 background-repeat: no-repeat;
}
#header10 {
 width: 850px;
 padding: 0px;
 height: 253px;
 margin: 0;
 background-image: url(../images/header-10.jpg);
 background-repeat: no-repeat;
}

#header11 {
 width: 850px;
 padding: 0px;
 height: 253px;
 margin: 0;
 background-image: url(../images/header-11.jpg);
 background-repeat: no-repeat;
}

#header12 {
 width: 850px;
 padding: 0px;
 height: 253px;
 margin: 0;
 background-image: url(../images/header-12.jpg);
 background-repeat: no-repeat;
}

#header13, #header00 {
 width: 850px;
 padding: 0px;
 height: 253px;
 margin: 0;
 background-image: url(../images/header-13.jpg);
 background-repeat: no-repeat;
}

#header14 {
 width: 850px;
 padding: 0px;
 height: 169px;
 margin: 0;
 background-image: url(../images/header-14.jpg);
 background-repeat: no-repeat;
}

#header15 {
 width: 850px;
 padding: 0px;
 height: 169px;
 margin: 0;
 background-image: url(../images/header-14.jpg);
 background-repeat: no-repeat;
}

#header #rotator
{
	border: 0;
	overflow: hidden;
	position: relative;
	width: 850px;
	height: 253px;
}

#header #rotator img
{
	border: 0;
	width: 850px;
	height: 253px;
}

a.headerlink {
	display:block;
	width:100%;
	height:100%;
}
a.headerlink:hover {
	background:none;
}


#header.slideshowCntr {
	position:relative; 
	width: 980px;
	background-image:url(../images/slideshow/01.png); 
}
#sliderLogo {
	position:absolute;
	top: 180px;
	height: 73px;
    width: 980px;
    z-index: 9999;	
	background-image:url(../images/logo-header.png); 
}
#sliderLogo #controls {
	list-style:none;
	height:20px;
	float:right;
	margin: 20px 20px 0px 0px;
}
#sliderLogo #controls a{
	width:20px;
	height:20px;
	display:block;
	background-image:url(../images/slide-pager.png);
	float:left;
}
#sliderLogo #controls a.activeSlide{
	background-image:url(../images/slide-pager-active.png);
	background-color:transparent;
}
.slideshow {
 width: 980px;
}
.slideshow slide {
 width: 980px;
 height: 253px;
}
.slideshow img {
 width: 980px;
 height: 253px;
}
.slideshow .tekst {
	position:absolute;
	top:25px;
	left:490px;
	width:430px;
	padding: 18px 20px;
	background:url(../images/transparent.png) repeat;
	color:#af0043;
	text-align:right;
	font-size:23px;
}

#rightcolumn { 
 display: inline;
 margin: 0px;
 padding: 0px;
 padding-left: 10px;
 padding-top: 10px;
 width: 415px;
 float: right;
}

#rightcolumn ul li {
	background: url(../images/bullet.jpg) no-repeat 0 5px;
	line-height: 1.3em;
	padding: 0px 0px 6px 32px;
}

#rightcolumn ol li {
	list-style-position: outside; 
	list-style-type: decimal-leading-zero;
	list-style: decimal-leading-zero;
	line-height: 1.3em;
	padding: 0px 0px 6px 0px;
	margin-left: 32px;
}

#leftcolumn { 
 float: left;
 margin: 0px;
 padding: 0px;
 padding-top: 10px;
 padding-right: 10px;
 width: 415px;
 display: inline;
 position: relative;
}

#leftcolumn ul li {
	background: url(../images/bullet.jpg) no-repeat 0 5px;
	line-height: 1.3em;
	padding: 0px 0px 6px 32px;
}

#leftcolumn ol li {
	list-style-position: outside; 
	list-style-type: decimal-leading-zero;
	list-style: decimal-leading-zero;
	line-height: 1.3em;
	padding: 0px 0px 6px 0px;
	margin-left: 32px;
}

#onecolumn { 
 float: left;
 margin: 0px;
 padding: 0px;
 padding-top: 10px;
 padding-right: 0px;
 width: 850px;
 display: inline;
 position: relative;
}

#onecolumn table ul li {
	background-image: none;
	line-height: 1.3em;
	padding: 0px 0px 6px 12px;
}

#onecolumn ul li {
	background: url(../images/bullet.jpg) no-repeat 0 5px;
	line-height: 1.3em;
	padding: 0px 0px 6px 32px;
}

#onecolumn ol li {
	list-style-position: outside; 
	list-style-type: decimal-leading-zero;
	list-style: decimal-leading-zero;
	line-height: 1.3em;
	padding: 0px 0px 6px 0px;
	margin-left: 32px;
}

#linkscolumn { 
 margin-left: 0px;
}

#indexcolumn {
 float: left;
 margin: 0px;
 padding: 0px;
 padding-top: 10px;
 margin-right: 10px;
 width: 220px;
 display: inline;
 position: relative;
}

#contentcolumn {
 float: left;
 margin: 0px;
 padding: 0px;
 padding-top: 10px;
 padding-right: 0px;
 width: 610px;
 display: inline;
 position: relative;
}

#contentcolumn ul li {
	background: url(../images/bullet.jpg) no-repeat 0 5px;
	line-height: 1.3em;
	padding: 0px 0px 6px 32px;
}

#footer { 
 	width: 850px; 	
	clear: both;
 	padding: 10px; 
	padding-top: 30px;
	color: #ae0042;
	font-size: 1.8em;
	background-image: url(../images/footer.jpg);
 	background-repeat: no-repeat;
	background-color: white;
	height: 84px;
	
}

.w980 #footer { 
 	width: 960px; 	
	clear: both;
 	padding: 10px; 
	padding-top: 55px;
	margin-top:30px;
	color: #ae0042;
	font-size: 1.8em;
	background-image: url(../images/footer_w980.gif);
 	background-repeat: no-repeat;
	background-color: white;
	height: 84px;
}

.clear { clear: both; background: none; }

p {
	padding: 0 0 8px 0;
	text-align: justify;
}

p.small {
	font-size: 0.8em;
	line-height: 16px;
}

a:link {
	text-decoration: none;
	color: #ae0042;
}

a:visited {
	text-decoration: none;
	color: #ae0042;
}

a:hover {
	text-decoration: none;
	color: white;
	background-color: #666666;
}

a:active {
	text-decoration: none;
	color: white;		
	background-color: #666666;
}

a img {
	border: 0;
}

h1, h2, h3, h4 {
	font-weight: bold;
	padding-bottom: 10px;
}

h1 {
	font-size: 1.4em;
}

h2 {
	font-size: 1.4em;
}

h3 {
	font-size: 1.2em;
}

h4 {
	font-size: 1.0em;
}

h1 a {
	color: #fff;
}

.kleineletters {
	font-size: 10px;
}

.icon {
	float: left;
	font-size: 10px;
	margin-right: 10px;
	margin-top: 2px;
	margin-bottom: 5px;
}


#mssHolder {
		width: 850px;
		height: 253px;
}

#flashcontent {
	width: 850px;
	height: 253px;
	background-image: url(../images/header-01.jpg);
	background-repeat: no-repeat;
}

div.search {
	background-color: #ae0042;
	margin-bottom: 6px;
	padding: 4px;
	color: white;
	overflow: hidden;
	height: 26px;
}

div.search2 {
	background-color: #ae0042;
	margin-bottom: 6px;
	padding: 4px;
	color: white;
	overflow: hidden;
	height: 174px;
}

.img-right {
	float: right;
	padding-left: 20px;
}

.img-left {
	float: left;
	padding-left: 20px;
	padding: 4px;
	border: solid 1px silver;
	background: #ECECEC;
	max-width:100px;
	max-height: 200px;
	overflow: hidden;
	margin: 0;
	margin-right: 10px;
	margin-bottom: 10px;
}

.plaatje {
	float: right;
	padding-left: 20px;
	padding: 4px;
	border: solid 1px silver;
	background: #ECECEC;
	margin: 0;
	margin-left: 10px;
	margin-bottom: 1px;
}

div.print {
	padding: 2px;
	margin-bottom: 4px;
	/*padding-left: 26px;	
	
	background-image: url(../images/print.png);
	background-repeat: no-repeat;*/

}

div.zoek {
	padding: 2px;
	/*padding-left: 26px;
	
	
	background-image: url(../images/zoek.png);
	background-repeat: no-repeat;*/
	padding-bottom: 8px;
	margin-bottom: 8px;
	border-bottom: 1px solid #EEEEEE;

	
}

#alert {  background-color: #FFFACD;  border: 4px solid #ae0042;  color: #ae0042;  font-size: 1.25em;  font-weight: bold;  }
#alert p {  margin: 1em 40px;  }

/* Sets the style for unvisited links. */
#alert a, #alert a:link, #alert a:visited {
  color: black;
  font-weight: bold;
  text-decoration: none;
  position:relative;
}

#homeleft {
	margin-top:30px;
	float:left;
	width:230px;
	margin-right:30px;
}



#homecenter {
	margin-top:30px;
	float:left;
	width:330px;
	margin-right:30px;
}

#homecenter_breed {
	margin-top:30px;
	float:left;
	width:590px;
	margin-right:0px;
}

#homeright {
	margin-top:30px;
	float:left;
	width:230px;
}


#homeleft h1,  #homeright h1, #homeleft_v4 h1, #homeright_v4 h1 {
	border-bottom:1px solid #dadada;
	margin-bottom:16px;
	padding-bottom:10px;
}
#homecenter h1 {
	padding-bottom:10px;
}

#homeright h1.topborder, #homeright_v4 h1.topborder {
	border-top:1px solid #dadada;
	margin-top:15px;
	padding-top:10px;
}


#homeright_v4 .rssfeed{
	border-top: 1px solid #DADADA;
	padding-top:10px;
}


#homeleft_v4 {
	margin-top:30px;
	float:left;
	width:590px;
	margin-right:30px;
}
#homeright_v4 {
	margin-top:30px;
	float:left;
	width:230px;
}

.w980 #homeleft_v4 {
	width: 476px;
	margin-right:15px;
}
.w980 #homeright_v4 {
	width: 232px;
	margin-right:13px;
}
.w980 #bannerBox {
	float:left;
	width: 244px;
	margin-top:70px;
	margin-right:0px;
}

.w980 #bannerBox .banner{
	width: 209px;
	height: 111px;
	background-image:url(../images/bannerBg.png);
	margin-bottom:15px;
	padding:25px 18px 0px;
	color:#FFFFFF;
	font-size:24px;
}
.w980 #bannerBox .banner.banner2 {
	height: 66px;
	background-image:url(../images/bannerBg2.png);
	padding:25px 18px 0px;
	font-size:16px;
}

.slideshowSmall { margin-bottom:15px; }

.slideshowSmall .banner {  text-align:center; }

.w980 #bannerBox .banner a, .w980 #bannerBox .banner a:hover {
	color:#FFFFFF;
	font-size:24px;
	text-decoration:none;
	background:none;
}

.w980 #bannerBox .banner.banner2 a, .w980 #bannerBox .banner.banner2 a:hover {
	font-size:16px;
}

#bannerBox #externnieuws {
	border-top: 1px solid #dadada;
	padding-top:10px;
}

#homeleft_v4 h1, #homeright_v4 h1 { color:#AE0042; border-bottom: none; margin-bottom:20px; padding-bottom:0px; }
#homeleft_v4 #externnieuws li { padding-bottom: 0px !important; }

.nieuws_v4 { margin-bottom:20px; cursor:pointer; }
.nieuws_v4 h2 { font-size:1.2em; }
.nieuws_v4.large h2 { font-size:1.4em; }
.nieuws_v4 h2 a { color:#444444; }
.nieuws_v4 h2 a:hover { color:#FFFFFF; }
.nieuws_v4 img.thumb { margin-bottom:10px; border: 1px solid #CECECE; }
.nieuws_v4 span.datum { color:#999999;  } 
.nieuws_v4 a.reacties { margin-left: 19px; } 

.nieuws_v4 li.image { width:85px; float:left; }
.nieuws_v4 li.image img.thumb { margin-bottom:0px; }
.nieuws_v4 li { width:505px; float:left; }

.nieuws_v4.large li.image { width:160px; float:left; }
.nieuws_v4.large li { width:430px; float:left; }


.w980 .nieuws_v4 li { width:391px; }
.w980 .nieuws_v4 li.image { width:85px; }

#homecenter .thumb {
	margin-bottom:5px;
	border:1px solid #cecece;
}

#homecenter .datum {
	color:#999999;
}

#homecenter .reacties {
	margin-left:10px;
}

.mainnieuws {
	margin-bottom:20px;

}
.nieuws {
	background-image:url(../images/nieuwsbg.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-bottom:15px;
	margin-bottom:12px;
}
.nieuws ul {
	margin:0px;
	padding:0px;
}

.nieuws ul li {
	float:left;
	width:130px;
	font-size:12px;
	padding-right:20px;
}

.nieuws ul li.image {
	width:58px;
	
	padding-right:17px;
	text-align:right;
}

.nieuws ul li.image .thumb {
	margin-bottom:5px;
	border:1px solid #cecece;

	margin-left:0px;
}

.nieuws ul li.image img {
	
	margin-left:5px;
}

.nieuws ul li .datum {
	color:#999999;
	font-size:11px;
}

h1.banner {
	background-color: #af0043;
	text-align:center;
	color: #FFFFFF;
	padding-top:10px;
}
h1.banner a, h1.banner a:hover {
	color: #FFFFFF;
	background-color: #af0043;
}

div.add2banner { margin-top:-16px; margin-bottom:16px; }

h1.icon_nieuws {
	background-image:url(../images/icon_news.jpg);
	background-repeat:no-repeat;
	background-position:0px 5px;
	padding-left:30px;
	margin-top:0px;
}

h1.icon_gebruikers {
	background-image:url(../backoffice/images/status_offline.PNG);
	background-repeat:no-repeat;
	background-position:0px 5px;
	padding-left:30px;
	margin-top:0px;
}

#homeright .naam {
	color:#999999;
	font-size:11px;
}

.nieuwsdatum {
	color:#999999;
	font-size:12px;
}

.reactie {
	border-top:1px solid #dadada;
	padding-top:20px;
	padding-bottom:20px;
}

.reactie .foto {
	float:left;
	width:60px;
}

.reactie .foto img {
	border:1px solid #dadada;
}

.reactie .tekst {
	float:left;
	width:520px;

}

.rood {
	color:#b70042;
}

.reactiebutton {
	text-align:right;
}

.reactiebutton input {
	background-color:#444444;
	border:0px;
	color:#FFFFFF;
	padding:5px 10px;

}

#_nieuwsfoto {
	background-color:#dadada;
	

}

#nieuwsfoto img {
	border-right:10px solid white;
	float:left;
}

#nieuwsfoto #fototekst {
	width:200px;
	float:left;
	padding:10px;
}

.vorigevolgende {
	width: 100%;
	margin: 0 auto;
	font-size: 0.9em;
}

.vorigevolgende a {
	display: inline-block;
	border: 1px solid #dadada;
	font-weight: normal;
	text-align:center;
	width:18px;
	height:18px;
	margin-left: 3px;
}

.vorigevolgende a.vorige, .vorigevolgende a.volgende {
	width:auto;
	padding:0px 3px;
}

.vorigevolgende a:hover {
	display: inline-block;
	background-color: #bc114f;

}

.vorigevolgende a:active, .vorigevolgende a.current {
	display: inline-block;

	background-color: #bc114f;
	color: white
}

.zoekveld {
	padding-top:10px;
}

.zoekveld input[type="text"] {
	width:85px;
	float:left;
	height:17px;
	padding:3px 0px 3px 5px;
	border:1px solid #bdbcbd;
	color:#444444;
}

.table_w_input td { vertical-align:top; }
.table_w_input input[type="text"]{ width: 200px; }
.table_w_input select{ width: 203px; }